<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/tv_linearlayout"
    android:orientation="horizontal"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="80dp">

    <LinearLayout
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <RelativeLayout
            android:layout_marginTop="2dp"
            android:layout_marginBottom="2dp"
            android:layout_marginLeft="@dimen/dp_10"
            android:id="@+id/tv_image"
            android:layout_width="3dp"
            android:layout_height="match_parent"
            android:background="@color/app_color_blue"/>

        <RelativeLayout
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/tv_type"
                android:gravity="center"
                android:textSize="20dp"
                android:layout_marginBottom="@dimen/dp_10"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="5dp"/>

            <ImageView
                android:id="@+id/tv_update"
                android:layout_centerHorizontal="true"
                android:layout_alignParentBottom="true"
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:src="@mipmap/update1"
                android:layout_marginRight="10dp"/>
        </RelativeLayout>

        <ImageView
            android:id="@+id/tv_delete"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:src="@mipmap/delete1"
            android:layout_marginRight="10dp"/>
    </LinearLayout>
</LinearLayout>